<?php
/********************************************************/
/* NSN GR Downloads                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright  2000-2005 by NukeScripts Network         */
/********************************************************/
defined('MAXIMUS') or Header("Location: index.php");

$dateDB = (date("d-M-Y", $selectdate));
$dateView = (date("F d, Y", $selectdate));
$pagetitle = "- $dateView - $totaldownloads "._NEWDOWNLOADS;
incoh();
menu(1);
br('1');
Max_OpenTable();
$newdownloadDB = Date("Y-m-d", $selectdate);
$result = $GLOBALS['db']->sql_query("SELECT * FROM `".TABLE_NSNGD_DOWNLOADS."` WHERE `date` LIKE '%$newdownloadDB%' AND `active`>'0'");
$totaldownloads = $GLOBALS['db']->sql_numrows($result);
title("$dateView - $totaldownloads "._NEWDOWNLOADS);
echo "<table border='0' cellpadding='0' cellspacing='4' width='100%'>\n";
$result = $GLOBALS['db']->sql_query("SELECT `lid` FROM `".TABLE_NSNGD_DOWNLOADS."` WHERE `date` LIKE '%$newdownloadDB%' AND `active`>'0' ORDER BY `title` ASC");
$a = 0;
while(list($lid) = $GLOBALS['db']->sql_fetchrow($result)) {
  if ($a == 0) { echo "<tr>"; }
  echo "<td valign='top' width='50%'><font class='content'>";
  showresulting($lid);
  echo "</font></td>";
  $a++;
  if ($a == 2) { echo "</tr>"; $a = 0; }
}
if ($a ==1) { echo "<td width=\"50%\">&nbsp;</td></tr>"; } else { echo "</tr>"; }
echo "</table>\n";
Max_CloseTable();
incof();